Differences

This shows you the differences between two versions of the page.

Link to this comparison view

people:priestdo:wearables:usb760 [2009/06/21 16:29] (current)
Line 1: Line 1:
 +Well, I got my Novatel Wireless usb760 and my Verizonwireless broadband plan.
 +
 +I can report that the device works well but can't be set up entirely under linux.  ​
 +
 +I can also report that VerizonWireless tech folks have much less than no clue about linux. ​
 +
 +You will need a windows box or a mac or a virtualbox windows session to set up the modem.
 +You will also need a windows box or a mac to get your temporary password for your myvzn account.
 +
 +I was able to get the modem configured under a session in virtualbox. ​ Once that is done, the device works nicely using pppd.
 +
 +Speed test with device inside my house from speedtest.net
 +2.55Mb/s down 0.31Mb/s up
 +
 +A few helpfull websites:
 +
 +http://​www.linux.com/​archive/​feature/​52729?​theme=print
 +
 +http://​ubuntuforums.org/​showthread.php?​t=1002262
 +
 +VerizonWireless has no way to get you your "​myverizon"​ password except through ground mail or text message. ​ Since the linux non-support does not include text messageing, that means ground mail.
 +
 +Some of the techs insisted that "No Verizon Wireless devices support Linux" in spite of the web site stating otherwise. ​ Some tryied to help but could find no information on linux in their docs. Some just continued to tell me to "click on the VZaccess Manager icon" no mater how many times I told them it was not available for my platform (at which point they would tell me "We DO support macs!" in a pleading voice and I would say "​What'​s that got to do with anything?" ​ One of them was quite upset with me for saying the software was not available as he insisted that the VZaccess software //was// available for linux but only as an enterprize solution, so I asked if I could have a copy, he of course said no, so asked how my statement that it was not available was incorect...
 +
 +Just for the record, here is the compleate list of system requirements on their site:
 +
 +=== System Requirements ===
 +  * Universal Serial Bus (USB) 2.0 Port
 +  * Processor: 166 MHz
 +  * Disk Drive: CD ROM
 +  * 14 MB free hard disk space
 +  * Windows® 2000, XP, Vista and Mac OS X 10.4.0 or higher or Linux
 +   
 +In fact, at no time do you need a CD ROM, but that is neither here or there.
 +
 +
 +
 +Well,  I have dusted off my old pppd scripts and so far I am quite pleased with the connection. ​ I wish there was a good way to get usage data that was less than 24hrs old but so far I don't see it.
 +
 +Perhaps at some point they will actually support linux, for now it was at least a nice change to be able so say "Well your web site says my OS is supported"​.
 +